Option Strict Off
Option Explicit On
Module Module2
    Private Declare Function ECF_LeituraX Lib "CONVECF.DLL" () As Integer
	
	Function LeituraX() As Object
		Dim retorno As Object
		
        Form1.List1.Items.Clear()
        retorno = ECF_LeituraX
        Form1.List1.Items.Add(" 'ECF_LeituraX' - Status: " & retorno)
	End Function
End Module